{
  "name": "init",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "start": "vite",
    "build": "vite build --mode=production",
    "build:development": "vite build --mode=development",
    "build:stag": "vite build --mode=staging",
    "build:dev": "vite build --mode=dev",
    "build:localhost": "vite build --mode=localhost",
    "serve": "vite preview"
  },
  "dependencies": {
    "@babel/standalone": "7.14.8",
    "@element-plus/icons-vue": "^2.0.6",
    "@vitejs/plugin-legacy": "^1.8.2",
    "@kjgl77/datav-vue3": "^1.3.3",
    "@vueuse/core": "^9.6.0",
    "axios": "^0.27.2",
    "clipboard": "^2.0.11",
    "dayjs": "^1.10.6",
    "echarts": "^5.2.0",
    "element-plus": "^2.2.6",
    "file-saver": "^2.0.5",
    "jquery": "^3.6.0",
    "js-cookie": "^3.0.0",
    "jsbarcode": "^3.11.4",
    "moment": "^2.29.1",
    "normalize.css": "^8.0.1",
    "nprogress": "^0.2.0",
    "qrcanvas": "^3.1.2",
    "sortablejs": "^1.14.0",
    "vue": "^3.2.37",
    "vue-router": "^4.0.16",
    "vue3-json-viewer": "^2.2.2",
    "vuex": "^4.0.2",
    "xlsx": "^0.17.0"
  },
  "devDependencies": {
    "@types/node": "^15.0.3",
    "@vitejs/plugin-vue": "^1.2.2",
    "@vue/cli-service": "^5.0.6",
    "@vue/compiler-sfc": "^3.2.37",
    "sass": "^1.32.12",
    "unplugin-auto-import": "^0.9.2",
    "unplugin-icons": "^0.14.6",
    "vite": "2.9.13",
    "vite-plugin-mock": "2.9.6",
    "vite-plugin-vue-setup-extend": "^0.4.0",
    "vue-tsc": "^0.38.2"
  }
}
